Bug 1342542 - RHEL7 RPMs: Upgrade mod_cluster to 1.2.13.Final-redhat-1
Summary: RHEL7 RPMs: Upgrade mod_cluster to 1.2.13.Final-redhat-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.9
Assignee: Permaine Cheung
QA Contact: Michael Cada
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-03 13:24 UTC by Permaine Cheung
Modified: 2017-01-17 14:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 14:48:25 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1342075 0 unspecified CLOSED upgrade mod_cluster native to 1.2.13.Final 2021-02-22 00:41:40 UTC

Internal Links: 1342075

Description Permaine Cheung 2016-06-03 13:24:27 UTC
Required upgrade.

Comment 2 Michal Karm Babacek 2016-10-03 07:55:13 UTC
Michael, could you, please?

Comment 3 Michael Cada 2016-10-17 11:42:55 UTC
Verified on https://errata.devel.redhat.com/advisory/23926

Comment 4 Petr Penicka 2017-01-17 14:48:25 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.


Note You need to log in before you can comment on or make changes to this bug.